j075ach1_000_PAR_330000: ~hara ~hideyuki desu .

j075ach1_000_PAR_330000_D: ich bin ~Hideyuki ~Hara .

j075ach2_001_PAN_330000: ~kataoka ~takehiko desu .

j075ach2_001_PAN_330000_D: ich bin ~Takehiko ~Kataoka .

j075ach1_002_PAR_330000: ~kataokasaN ohayou gozaimasu .

j075ach1_002_PAR_330000_D: guten Morgen , Herr ~Kataoka .

j075ach2_003_PAN_330000: ohayou gozaimasu .

j075ach2_003_PAN_330000_D: guten Morgen .

j075ach1_004_PAR_330000: koNdo no ~hanoofaa no keN nano desu keredomo .

j075ach1_004_PAR_330000_D: es geht um die n"achste Sache in ~Hannover .

j075ach2_005_PAN_330000: hai .

j075ach2_005_PAN_330000_D: ja .

j075ach1_006_PAR_330000: boku no yotei no hou ga ##gogatsu no# #gogatsu no chuujuN kara aite iru no desu keredomo .

j075ach1_006_PAR_330000_D: ich h"atte ab Mitte Mai Zeit .

j075ach2_007_PAN_330000: hai . boku no hou ga #gogatsu chuujuN kara da to #juurokunichi kara #nijuugonichi made aite iru no desu yo .

j075ach2_007_PAN_330000_D: ja . ## Mitte Mai , da h"atte ich vom sechzehnten bis zum f"unfundzwanzigsten Zeit .

j075ach1_008_PAR_330000: #juuroku kara #nijuugo desu ka .

j075ach1_008_PAR_330000_D: vom sechzehnten bis zum f"unfundzwanzigsten ?

j075ach2_009_PAN_330000: hai .

j075ach2_009_PAN_330000_D: ja .

j075ach1_010_PAR_330000: chotto boku wa dame desu ne #nijuuninichi ga chotto aru node . ato ##rokugatsu desu# #rokugatsu no #mikka kara mata aiteru no desu kedomo .

j075ach1_010_PAR_330000_D: da geht es leider nicht bei mir . am zweiundzwanzigsten habe ich leider etwas . ansonsten habe ich wieder ab dem dritten Juni Zeit .

j075ach2_011_PAN_330000: hai . boku no hou ga #mikka kara da to #tooka made aite imasu ne .

j075ach2_011_PAN_330000_D: ja . ich h"atte vom dritten bis zum zehnten Zeit , nicht wahr .

j075ach1_012_PAR_330000: sou shimashitara #mikka kara shuppatsu shite ee# #mikka kara shuppatsu shite #yoN #go #tooka #kokonoka .

j075ach1_012_PAR_330000_D: dann , wenn wir am dritten abfliegen , vier , f"unf , zehnter , neunter .

j075ach2_013_PAN_330000: sou desu ne . kokono .

j075ach2_013_PAN_330000_D: genau , nicht wahr . am neunten .

j075ach1_014_PAR_330000: ni kaette kuru . de sorede .

j075ach1_014_PAR_330000_D: kommen wir dann wieder zur"uck . und dann .

j075ach2_015_PAN_330000: hai . sore de ookee desu .

j075ach2_015_PAN_330000_D: ja . das ist okay .

j075ach1_016_PAR_330000: sou shimashitara #mikka no shuppatsu no hi nano desu kedo .

j075ach1_016_PAR_330000_D: dann , der dritte ist der Abflugtag .

j075ach2_017_PAN_330000: hai .

j075ach2_017_PAN_330000_D: ja .

j075ach1_018_PAR_330000: suiyoubi wa ~kaNkuu hatsu ga asa #juuji kara ato #juuichiji #yoNjuppuN kara no #ni biN aru no desu kedomo .

j075ach1_018_PAR_330000_D: am Mittwoch gibt es vom ~Kansai-Flughafen aus zwei Fl"uge , einen um zehn Uhr morgens und dann noch einen um elf Uhr vierzig .

j075ach2_019_PAN_330000: sou desu ne asa chotto yukkuri shitai node .

j075ach2_019_PAN_330000_D: also , ich w"urde mir gerne ein bi"schen Zeit lassen am Morgen .

j075ach1_020_PAR_330000: hai .

j075ach1_020_PAR_330000_D: ja .

j075ach2_021_PAN_330000: sukoshi demo yukkuri shitai kara . sou desu ne #juuichiji #yoNjuppuN kara no biN de .

j075ach2_021_PAN_330000_D: da ich mir gerne wenigstens ein bi"schen Zeit lassen w"urde , also , der Flug um elf Uhr vierzig .

j075ach1_022_PAR_330000: #juuichiji #yoNjuppuN desu to ~hanoofaa ni tsuku no ga yoru no #kuji #juppuN ni narimasu kedomo sore de yoroshii desu ka .

j075ach1_022_PAR_330000_D: der um elf Uhr vierzig kommt um neun Uhr zehn in ~Hannover an . w"are Ihnen der recht ?

j075ach2_023_PAN_330000: hai . zeNzeN kamaimaseN .

j075ach2_023_PAN_330000_D: ja . das ist v"ollig in Ordnung .

j075ach1_024_PAR_330000: hikouki no hou wa kochira de totte okimasu node .

j075ach1_024_PAR_330000_D: die Fl"uge werde ich buchen .

j075ach2_025_PAN_330000: hai . sore de wa hikouki no hou onegai shimasu .

j075ach2_025_PAN_330000_D: ja . also dann , bitte ich um die Fl"uge .

j075ach1_026_PAR_330000: hai . wakarimashita .

j075ach1_026_PAR_330000_D: ja . alles klar .

j075ach2_027_PAN_330000: hai . ato mukou de no shukuhaku saki no hoteru nano desu kedo . to #atoraNta# hoteru ~atoraNta to iu no ga arimashite .

j075ach2_027_PAN_330000_D: ja . dann noch das Hotel , in dem wir dort "ubernachten werden . es gibt eines namens Hotel ~Atlanta .

j075ach1_028_PAR_330000: hai .

j075ach1_028_PAR_330000_D: ja .

j075ach2_029_PAN_330000: soko no eki da to chuuoueki kara sugu nano desu yo . hai . sorede soko no shukuhaku ryoukiN no hou ga daburu da to #hyaku #hachijuu maruku shiNguru da to #hyaku #saNjuu maruku ni natte iru no desu kedo daburu shiNguru docchi no hou ni #shi# shimasu ka .

j075ach2_029_PAN_330000_D: dort ist es ganz nah bis zum Hauptbahnhof . ja . dann w"urde eine "Ubernachtung dort im Doppelzimmer hundert achtzig und im Einzelzimmer hundert drei"sig Mark kosten . Doppelzimmer oder Einzelzimmer , was ## nehmen wir ?

j075ach1_030_PAR_330000: boku yappari shiNguru de yasuku sumashitai node .

j075ach1_030_PAR_330000_D: ich w"urde es doch gerne billig halten mit einem Einzelzimmer .

j075ach2_031_PAN_330000: hai . soredewa shiNguru #futaheya tottara ii desu ne .

j075ach2_031_PAN_330000_D: ja . also dann darf ich zwei Einzelzimmer nehmen , nicht wahr .

j075ach1_032_PAR_330000: hai . onegai shimasu .

j075ach1_032_PAR_330000_D: ja . bitte .

j075ach2_033_PAN_330000: hai . sochira no hou hoteru no hou boku no hou ga tehai shite okimasu node .

j075ach2_033_PAN_330000_D: ja . dann werde ich mich um dieses Hotel dort k"ummern .

j075ach1_034_PAR_330000: sore to desu ne kaeri no hikouki no koto nano desu kedomo .

j075ach1_034_PAR_330000_D: und , nicht wahr , der R"uckflug .

j075ach2_035_PAN_330000: hai .

j075ach2_035_PAN_330000_D: ja .

j075ach1_036_PAR_330000: #kaeri a kaeri wa# kaeri mo mata yukkuri kaeritai desu yo ne .

j075ach1_036_PAR_330000_D: auch zur"uck w"urde ich mir gerne Zeit wieder lassen .

j075ach2_037_PAN_330000: sou desu ne . hai .

j075ach2_037_PAN_330000_D: genau , nicht wahr . ja .

j075ach1_038_PAR_330000: ohiru #juuyoji #saNjuugofuN hatsu de yokujitsu #tooka no #juuyoji #saNjuugofuN #chaku# ~kaNkuu chaku to iu #noN iu# biN ga arimasu keredomo .

j075ach1_038_PAR_330000_D: es gibt einen Flug , ## der fliegt um vierzehn Uhr f"unfunddrei"sig mittags ab und kommt ## um vierzehn Uhr f"unfunddrei"sig im ~Kansai-Flughafen an .

j075ach2_039_PAN_330000: hai . sore igai wa .

j075ach2_039_PAN_330000_D: ja . und au"serdem ?

j075ach1_040_PAR_330000: sore igai deshitara asa #juuichiji ~hanoofaa hatsu yokujitsu asa #hachiji #juugofuN ~kaNkuu chaku .

j075ach1_040_PAR_330000_D: au"serdem gibt es einen , der um elf Uhr abfliegt und am darauffolgenden Tag um acht Uhr f"unfzehn morgens im ~Kansai-Flughafen an .

j075ach2_041_PAN_330000: hai . hai . sore de wa suimaseN saisho ni itte itadaita #juuyoji #saNjuugofuN hatsu no .

j075ach2_041_PAN_330000_D: ja . ja . also dann , Entschuldigung , den um vierzehn Uhr f"unfunddrei"sig , den Sie am Anfang erw"ahnten .

j075ach1_042_PAR_330000: #juuyoji #saNjuugofuN hatsu de .

j075ach1_042_PAR_330000_D: der um vierzehn Uhr f"unfunddrei"sig abfliegt .

j075ach2_043_PAN_330000: hai .

j075ach2_043_PAN_330000_D: ja .

j075ach1_044_PAR_330000: hai . wakarimashita .

j075ach1_044_PAR_330000_D: ja . alles klar .

j075ach2_045_PAN_330000: hai . sochira de onegai shimasu . ato mukou de .

j075ach2_045_PAN_330000_D: ja . diesen bitte . dann noch dort .

j075ach1_046_PAR_330000: hai .

j075ach1_046_PAR_330000_D: ja .

j075ach2_047_PAN_330000: sou desu yo ne shigoto ga owatte kara dokoka mawaritai to omou no desu kedo .

j075ach2_047_PAN_330000_D: genau , nicht wahr doch . nach der Arbeit , w"urde ich gerne irgendwo hingehen .

j075ach1_048_PAR_330000: sou desu ne bijutsukaN naNka . boku mitai e ga aru no desu yo .

j075ach1_048_PAR_330000_D: also , zum Beispiel eine Kunsthalle . es gibt da Bilder , die ich doch gerne einmal sehen w"urde .

j075ach2_049_PAN_330000: sou nano desu ka .

j075ach2_049_PAN_330000_D: aha .

j075ach1_050_PAR_330000: hai .

j075ach1_050_PAR_330000_D: ja .

j075ach2_051_PAN_330000: soredewa betsuni kamaimaseN yo . bijutsukaN so desu ne ikimasu ka .

j075ach2_051_PAN_330000_D: also dann , das ist mir eigentlich egal . gehen wir also in die Kunsthalle ?

j075ach1_052_PAR_330000: hai . soredewa #su issho ni keNgaku sasete itadaki# issho ni keNgaku sasete moraimasu .

j075ach1_052_PAR_330000_D: ja . dann gehe ich mit Ihnen zusammen in die Kunsthalle .

j075ach2_053_PAN_330000: hai . soredewa #su# .

j075ach2_053_PAN_330000_D: ja . also dann .

j075ach1_054_PAR_330000: yoroshiku onegai shimasu .

j075ach1_054_PAR_330000_D: ich bitte darum .

j075ach2_055_PAN_330000: hai . soredewa sukejuuru no hou sore de ookee desu kane .

j075ach2_055_PAN_330000_D: ja . also dann , der Zeitplan ist dann wohl okay so .

j075ach1_056_PAR_330000: hai .

j075ach1_056_PAR_330000_D: ja .

j075ach2_057_PAN_330000: hai . soredewa sono toujitsu nattara mata ato yoroshiku onegai shimasu .

j075ach2_057_PAN_330000_D: ja . also dann bitte ich wieder um Ihre Unterst"utzung am betreffenden Tag .

j075ach1_058_PAR_330000: hai . onegai itashimasu .

j075ach1_058_PAR_330000_D: ja . auf gute Zusammenarbeit .

j075ach2_059_PAN_330000: hai .

j075ach2_059_PAN_330000_D: ja .

j075ach2_060_PAN_330000: arigatou gozaimashita .

j075ach2_060_PAN_330000_D: vielen Dank .

j075ach1_061_PAR_330000: shitsurei shimasu .

j075ach1_061_PAR_330000_D: auf Wiedersehen .

